<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Top score</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <style>
.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: darkblue;
 }

    </style>
</head>
<body style="background-color:#ffffff">
<div class="container" style="color:red; width: 850px; position:absolute; top:50%; left:50%; transform: translate(-50%,-50%);">
    <div class="row">
        <div class="col-md-4 col-md-offset-4">
            <div class="panel panel-default">
                <div class="panel-heading text-center">
                    <p style="font-size:40pt;" class="panel-title">Вы заработали {{ score }} очков</p>
                    <p style="font-size:40pt;" class="panel-title">Введите свое имя</p>
                </div>
                <div class="panel-body">
                    <form role="form" action="score" method="POST">
                        <fieldset>
                            <div class="form-group">
                                <input type="text" style="width: 100%; font-size:40pt;" placeholder="Ваше имя" name="username" autofocus>
                            </div>
                            <input type="hidden" name="score" value="{{ score }}">
                            <button type="submit" style="font-size:40pt;" class="btn btn-success btn-block">Сохранить результат</button>

                        </fieldset>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>
